/* sfx - C2P - pour Archi-tech */

/* 01 - Positions des titres 'Vous etes' */
.s_company_team_detail h3 span{
 position:relative;
 left:-16px;
}

.s_company_team_detail h3 strong{
 position:relative;
 left:-16px;
}

/* 02 - Marges grille 'Vous etes' */
#wrap .s_company_team_detail:nth-child(4) .o_grid_item:nth-child(1){
 padding-left:20px !important;
 padding-right:30px !important;
 padding-bottom:20px !important;
}

#wrap .s_company_team_detail:nth-child(4) .o_grid_item:nth-child(2){
 padding-left:20px !important;
 padding-right:30px !important;
 padding-bottom:20px !important;
 padding-top:20px !important;
}

#wrap .s_company_team_detail:nth-child(4) .o_grid_item:nth-child(3){
 padding-left:40px !important;
 padding-right:20px !important;
 padding-bottom:20px !important;
}

#wrap .s_company_team_detail:nth-child(4) .o_grid_item:nth-child(4){
 padding-left:40px !important;
 padding-right:25px !important;
 padding-bottom:20px !important;
}

#wrap .s_company_team_detail:nth-child(4) .o_grid_item:nth-child(5){
 padding-left:40px !important;
 padding-right:20px !important;
 padding-top:20px !important;
 padding-bottom:20px !important;
}

#wrap .s_company_team_detail:nth-child(4) .o_grid_item:nth-child(6){
 padding-left:40px !important;
 padding-right:25px !important;
 padding-top:20px !important;
 padding-bottom:20px !important;
}

/* 03 - Filets grille 'Vous etes' */
#wrap .s_company_team_detail:nth-child(4) .o_grid_item:nth-child(1){
 border-right-style:solid;
 border-right-width:1px;
 border-right-color:#efeff2;
 border-bottom-style:solid;
 border-bottom-width:1px;
 border-bottom-color:#efeff2;
 min-height:265px;
}

#wrap .s_company_team_detail:nth-child(4) .o_grid_item:nth-child(4){
 min-height:265px;
 border-right-style:solid;
 border-right-width:1px;
 border-right-color:#efeff2;
 border-bottom-style:solid;
 border-bottom-width:1px;
 border-bottom-color:#efeff2;
}

#wrap .s_company_team_detail:nth-child(4) .o_grid_item:nth-child(3){
 min-height:265px;
 border-bottom-style:solid;
 border-bottom-width:1px;
 border-bottom-color:#efeff2;
}

#wrap .s_company_team_detail:nth-child(4) .o_grid_item:nth-child(2){
 border-right-style:solid;
 border-right-width:1px;
 border-right-color:#efeff2;
 min-height:270px;
}

#wrap .s_company_team_detail:nth-child(4) .o_grid_item:nth-child(6){
 border-right-style:solid;
 border-right-width:1px;
 border-right-color:#efeff2;
 min-height:270px;
}

#wrap .s_company_team_detail:nth-child(4) .o_grid_item:nth-child(5){
 min-height:270px;
}

/* 04 - Marges cartes 'Realisations recentes' */
#wrap .o_cc .card-body{
 padding-left:35px;
 padding-right:45px;
}

/* 05 - Carte 'e-boutique' */
/* --- Marges entre contenus */
.s_image_text_box .o_grid_item div span{
 display:inline-block;
 margin-top:20px;
 margin-bottom:20px;
}
.s_image_text_box .o_grid_mode .s_embed_code_embedded{
 height:100px;
}
/* --- Arrondis des 2 blocs et rapprochement */
.s_image_text_box .o_grid_mode .img-fluid{
 border-top-left-radius:0px !important;
 border-bottom-left-radius:0px !important;
 margin-left:-2px;
}
.s_image_text_box .o_grid_mode .o_grid_item{
 border-top-right-radius:0px !important;
 border-bottom-right-radius:0px !important;
}
.s_image_text_box .o_grid_mode .o_grid_item:nth-child(1){
 margin-left:2px !important;
}

/* 06 - Lien intro 'Secteurs expertises' */
.s_accordion_image strong a:hover{
 border-bottom-style:dotted;
 border-bottom-width:1px;
 border-bottom-color:rgba(39,51,127,0.43);
 text-decoration: none!important;
}
